##### Search XDoclet

## triactive

### Implementing Class

xdoclet.modules.triactive.jdo.TJDOSubTask

### Attributes

Attribute | Description | Required
--- | --- | ---
version | The version of TJDO. Supported versions are 2.0. Valid values: 2.0 | No, default is "2.0".
subTaskName | Sets an optional name for the subtask that will be seen in XDoclet's debug messages. | No.
destDir | Sets the directory where the generated file(s) will be written. | No.
mergeDir | Specifies the location of the merge directory. This is where XDoclet will look for merge files. | No.

### Nested Elements

Element | Description
--- | ---
configParam | Specifies a configuration parameter for the subtask.